
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinSetting", "ArinSetting.vbproj", "{631388D0-FADF-4C02-9536-A33E1C40F91D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
